package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF424Response {

    @Parameter(name = "Kod")
    String kod();

    @Parameter(name = "Platnost")
    Long platnost();

    @Parameter(name = "Prihlaseno")
    Long prihlaseno();

}